html {scroll-behavior: smooth !important;}

.top-banner p {
  font-size: 14px;
  line-height: 24px;
}

.site-logo  a:focus-visible {
  outline: 0;
}

.menu-links {
  margin-top: -25px;
}

.menu-links ul {
  margin-bottom: 10px;
}

.menu-links ul.social-list li {
  margin-right: 0;
}

.menu-links ul.social-list li a {
 color: #1c1e2e;
}

.col-address ul.social-list li a {
  color: #ed6524;
  text-decoration: none;
}

.menu-links ul.main-menu li a {
  font-size: 18px;
}

.menu-links a {
  text-decoration: none;
}

.menu-links a {  
  text-decoration: none;
  padding: 5px;
  margin: 0 2px;
  position: relative;
  transition: color 0.5s ease;
}

.menu-links a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: linear-gradient(90deg, transparent, #ed6524, transparent);
  background-size: 300% 100%;
  opacity: 0;
  transition: opacity 0.5s;
}

.menu-links a:hover::after {
  opacity: 1;
  animation: shimmer111 2s linear infinite;
}

@keyframes shimmer111 {
  0% {
    background-position: 200% 0;
  }
  100% {
    background-position: -200% 0;
  }
}

.col-address {
  border-left: 1px solid #dedede;
}

.footer-disclamer {
  background: #ed6524;
  color: #fff;
  line-height: normal;
}

@media (max-width: 991.98px) {
  .menu-links {
    margin-top: 25px;
    display: flex;
    flex-direction: column-reverse;
    text-align: center;
  }
  
  .menu-links .list-inline-item {
    display: block;
    border-bottom: 1px solid #dedede;
    padding: 10px;
  }  

  /* Hamburger Mobile Menu */
  /* Icon 1 */
  .navbar-toggler:focus {
    box-shadow: none;
  }

  .navbar-toggler {
    border: 0;
  }
  .animated-icon1,
  .animated-icon2,
  .animated-icon3 {
  width: 30px;
  height: 20px;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  }

  .animated-icon1 span,
  .animated-icon2 span,
  .animated-icon3 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  }

  .animated-icon1 span {
  background: #ed6524;
  }

  .animated-icon2 span {
  background: #ed6524;
  }

  .animated-icon3 span {
  background: #ed6524;
  }

  .animated-icon1 span:nth-child(1) {
  top: 0px;
  }

  .animated-icon1 span:nth-child(2) {
  top: 10px;
  }

  .animated-icon1 span:nth-child(3) {
  top: 20px;
  }

  .animated-icon1.open span:nth-child(1) {
  top: 11px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  }

  .animated-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
  }

  .animated-icon1.open span:nth-child(3) {
  top: 11px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  }

  /* Icon 3*/

  .animated-icon2 span:nth-child(1) {
  top: 0px;
  }

  .animated-icon2 span:nth-child(2),
  .animated-icon2 span:nth-child(3) {
  top: 10px;
  }

  .animated-icon2 span:nth-child(4) {
  top: 20px;
  }

  .animated-icon2.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
  }

  .animated-icon2.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  }

  .animated-icon2.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  }

  .animated-icon2.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
  }

  /* Icon 4 */

  .animated-icon3 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  }

  .animated-icon3 span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  }

  .animated-icon3 span:nth-child(3) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  }

  .animated-icon3.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0px;
  left: 8px;
  }

  .animated-icon3.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
  }

  .animated-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 21px;
  left: 8px;
  }
}

/* Disclaimer */

.lower-alpha-list li {
  list-style-type: auto;
  margin-bottom: 1rem;
}

table .table-orange {
  background: #ed6524;
  color: #fff;
}

.table>:not(caption)>*>* {
  padding: 1em 1em;
}

/* gallery */
.gallery img {
  border: 1px solid #dedede;
}

.gallery img{
  transition: 1s ease;
}

.gallery img:hover{
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  transition: 1s ease;
}

/* Patners */
.feature-category-block .h3 {
  font-size: 22px;
  line-height: 24px;
  font-family: proxima-nova-semibold;
  text-align: center
}

.partners-slider .item {
  background: var(--white-color);
  padding: 8px;
  text-align: center;
  border-radius: 6px;
}

.partners-slider .item-pic {
  position: relative;
  border-radius: 6px;
  overflow: hidden
}

.partners-slider .item-pic img {
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: scale-down;
  object-fit: scale-down
}

.partners-slider .item-title {
  display: table;
  width: 100%
}

.partners-slider .item-title .h4 {
  display: table-cell;
  vertical-align: middle
}

.partners-slider .item:hover .item-title .h4 {
  color: var(--primary-green)
}

@media(min-width: 992px) {
  .feature-category-block {
    padding: 40px 0
  }

  .feature-category-block .h3 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 24px
  }

  .partners-slider .item {
    width: 150px;
  }

  .audience-section .partners-slider .item {
    margin-bottom: 0;
  }

  .partners-slider .item-pic {
    margin: 6px auto;
    height: 85px;
  }

  .partners-slider .item-title {
    height: 66px
  }

  .partners-slider .item-title .h4 {
    font-size: 18px;
    line-height: 22px
  }
}

@media(max-width: 1280px) {
  .partners-slider {
    justify-content: center
  }
}

@media(max-width: 991px) {
  .feature-category-block {
    padding-top: 25px
  }

  .feature-category-block .h3 {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 12px
  }

  .partners-slider .item {    
    margin: 0 8px 20px
  }

  .partners-slider .item-pic {
    margin: 8px auto;
    height: 70px
  }

  .partners-slider .item-title {
    height: 54px
  }

  .partners-slider .item-title .h4 {
    font-size: 14px;
    line-height: 17px
  }
}

.partners-slider {
  width: calc(100% + 30px);  
  margin-left: -15px;
}

.partners-slider .item-main-body {
  margin-left: 0;
  margin-right: 0;  
}

.partners-slider .mf-amc-name {
  font-size: .875em;
  line-height: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: top;
  -ms-flex-align: top;
  align-items: top;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #ed6524;
}

.partners-slider .item-pic img[src$=".svg"] {
  object-fit: initial;
  -o-object-fit: initial
}

.source .fa-bullseye {
  font-size: 3rem;
  color: #ed6524;
}

.certificate-link a:hover {
  color: #fff;
}

.white-link {
  color: #fff;
}

.container .bx-wrapper {
  box-shadow: none;
  border: none;
  margin-bottom: 0;
}

/* Scroll to Top */
#scroll-to-top {
  position: fixed;
  cursor: pointer;
  bottom: 105px !important;
  right: 5px;
  color: #fff;
  background-color: #ed6524;
  z-index: 4;
  width: 45px;
  text-align: center;
  height: 45px;
  display: none;  
  border-radius: 50%;
  font-size: 22px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  overflow: hidden;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
  border: none
}

#scroll-to-top:hover {
  background-color: #76a003;
}

#scroll-to-top i {
  position: absolute;
  right: 0;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  font-size: 30px;
  margin-left: auto;
  margin-right: auto;
}

